<?php
return [
 "aa" => 'Aa',
 "content" => 'محتوا',
 "title" => 'عنوان',
 "slug" => 'اسلاگ',
 "seo_title" => 'عنوان سئو',
 "price" => 'قیمت',
 "is_visible" => 'قابل مشاهده است',
 "created_at" => 'ایجاد شده در',
 "excerpt" => 'گزیده',
 "seo_description" => 'توضیحات سئو',
 "state_id" => 'شناسه ایالت',
 "city_id" => 'شناسه شهر',
 "tags" => 'برچسب ها',
 "SpecialImage" => 'تصویر ویژه',
 "SpecialVideo" => 'ویدئوی ویژه',
 "Gallery" => 'گالری',
 "user_id" => 'شناسه کاربری',
 "updated_at" => 'به روز شده در',
 "state" => 'استان',
 "city" => 'شهر',
 "name" => 'نام',
 "validation" => 'اعتبار سنجی',
 "position" => 'موقعیت',
 "is_filterable" => 'قابل فیلتر است',
 "is_visible_on_front" => 'در جلو قابل مشاهده است',
 "type" => 'نوع',
 "recordId" => 'ثبت کرد',
 "text" => 'متن',
 "select" => 'انتخاب',
 "boolean" => 'بولی',
 "integer" => 'عدد صحیح',
 "float" => 'شناور',
 "date_time" => 'زمان قرار',
 "date" => 'تاریخ',
 "json" => 'جیسون',
 "parent.name" => 'اسم والد',
 "parent_id" => 'شناسه والد',
 "is_main" => 'اصلی است',
 "user.name" => 'نام کاربری',
 "attribute" => 'صفت',
 "Attribute_Name" => 'نام صفت',
 "Attribute_Type" => 'نوع صفت',
 "options" => 'گزینه ها',
 "description" => 'شرح',
 "ad_id" => 'شناسه آگهی',
 "ad.title" => 'عنوان آگهی',
 "state.name" => 'نام ایالت',
 "post_id" => 'شناسه پست',
 "post.title" => 'عنوان پست',
 "gallery" => 'گالری',
 "blog_category_id" => 'شناسه دسته‌بندی وبلاگ',
 "published_at" => 'منتشر شده در',
 "category.name" => 'نام دسته',
 "published_from" => 'منتشر شده از',
 "published_until" => 'منتشر شده تا',
 "created_from" => 'ساخته شده از',
 "created_until" => 'ساخته شده تا',
 "payable_type" => 'نوع قابل پرداخت',
 "payable_id" => 'شناسه قابل پرداخت',
 "amount" => 'مبلغ',
 "code" => 'کد',
 "percent" => 'درصد',
 "payment_id" => 'شناسه پرداخت',
 "email" => 'پست الکترونیک',
 "birthday" => 'روز تولد',
 "address" => 'نشانی',
 "profile" => 'عکس پروفایل',
 "password" => 'کلمه عبور',
 "rule" => 'نقش',
 "phone" => 'تلفن',
 'toTop' => 'نردبان-کردن',
 'toTopDone' => 'نردبان کردن انجام شد.',
 'minute' => 'دقیقه',
 'hour' => "ساعت",
 'day' => "روز",
 'week' => "هفته",
 'month' => "ماه",
 'year' => "سال",
 'show' => 'نمایش',
 'cities_count' => 'تعداد شهرها',
 'status' => 'وضعیت',
 'telegram_id' => "آیدی تلگرام",
 'telegram_first_name' => "نام تلگرام",
 'telegram_last_name' => "نام خانوادگی تلگرام",
 'telegram_username' => "نام کاربری تلگرام",
 'telegram_last_message' => "آخرین پیام تلگرام",
 'telegram_last_method' => 'آخرین متد تلگرام',
 'telegram_last_message_id' => 'آیدی آخرین پیام تلگرام',
];
